@charset "utf-8";
/* CSS Document */

	/* Style of legend box*/
    div.cartodb-legend-stack {
    	max-width: 590px;
    }

	/* Style of legend*/
    div.cartodb-legend {
    	height: 110px;
    }

	/* Style of legend title*/
    div.cartodb-legend .legend-title {
		margin: 0 0 0 0 !important;
    }

    div.cartodb-legend #legend-source {
		margin: 0 0 0 0 !important;
		font-size: 11px !important;
    }

    div.cartodb-legend #legend-labels {
		margin: 0 0 0 0 !important;
		font-size: 14px !important;
    }

    div.cartodb-legend .legend-title {
        font-size: 13px !important;
    }

    div.cartodb-legend #legend-source {
        font-size: 10.5px !important;
    }